Subject: [siprec] Consensus call on removal of REQ-005 and REQ-006

From: "Elwell, John" <[email-masked]>
Date: Thu, 30 Sep 2010 11:44:24 +0200

During the interim meeting there was no objection to removal of these requirements:

   o REQ-005 The mechanism MUST support establishing Recording Sessions
   from the SRC to the SRS.  This requirement typically applies when the
   decision about whether a session should be recorded or not resides in
   the SRC.

   o REQ-006 The mechanism MUST support establishing Recording Sessions
   from the SRS to the SRC (SRS initiates recording).  This requirement
   typically applies when the decision about whether a session should be
   recorded or not resides in the SRS.

(on the basis that they are architecture / solution matters).

If you have any concerns, please raise by 2010-10-06.

John (as chair)